## rust-unic-ucd-hangul 0.9.0

=== debian/changelog ===
rust-unic-ucd-hangul (0.9.0-1) unstable; urgency=medium

  * Package unic-ucd-hangul 0.9.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 20 Sep 2023 08:51:01 +0100
