=== debian/control ===
Source: rust-unic-ucd-hangul
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unic-ucd-version-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unic-ucd-hangul]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unic-ucd-hangul
X-Cargo-Crate: unic-ucd-hangul
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unic-ucd-hangul-dev is very long, consider overriding

Package: librust-unic-ucd-hangul-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unic-ucd-version-0.9+default-dev
Provides:
 librust-unic-ucd-hangul+default-dev (= ${binary:Version}),
 librust-unic-ucd-hangul-0-dev (= ${binary:Version}),
 librust-unic-ucd-hangul-0+default-dev (= ${binary:Version}),
 librust-unic-ucd-hangul-0.9-dev (= ${binary:Version}),
 librust-unic-ucd-hangul-0.9+default-dev (= ${binary:Version}),
 librust-unic-ucd-hangul-0.9.0-dev (= ${binary:Version}),
 librust-unic-ucd-hangul-0.9.0+default-dev (= ${binary:Version})
Description: UNIC — Unicode Character Database — Hangul Syllable Composition & Decomposition - Rust source code
 This package contains the source for the Rust unic-ucd-hangul crate, packaged
 by debcargo for use with cargo and dh-cargo.
